# Delete an address

Deletes an address object from our system

Please note, that addresses may be deleted only before a verification was created

Endpoint: DELETE /addresses/{address_id}
Version: 1.0
Security: API-Key

## Path parameters:

  - `address_id` (string, required)

## Response 200 fields (application/json):

  - `address_id` (string)
    A unique identifier of an address object, that is assigned by our system after an address entity was created
    Example: 723f46ab04feb64f442946f2953a67eaecf7

## Response 400 fields (application/json):

  - `type` (string)
    Example: bad_request

  - `errors` (array)

## Response 402 fields (application/json):

  - `type` (string)
    Example: insufficient_funds

  - `errors` (array)

## Response 429 fields (application/json):

  - `type` (string)
    Example: flow

  - `errors` (array)

  - `errors.parameter` (string)
    Example: limit_exceeded

  - `errors.message` (string)
    Example: Rate limit exceeded

## Response 500 fields (application/json):

  - `type` (string)
    Example: internal_server

  - `errors` (array)

